@import url('https://fonts.googleapis.com/css?family=Open+Sans:300,400,600,700,800&display=swap');
@import url('https://fonts.googleapis.com/css?family=Roboto:300,400,500,700&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Fira+Sans:wght@300;400;500;600&display=swap');




@font-face {
font-family: 'Product Sans Regular';
font-style: normal;
font-weight: normal;
src: local('Product Sans Regular'), url('https://images.news18.com/static_news18/pix/ibnhome/news18/mission-pani/fonts/ProductSans-Regular.woff') format('woff');
}


@font-face {
font-family: 'Product Sans Italic';
font-style: normal;
font-weight: normal;
src: local('Product Sans Italic'), url('https://images.news18.com/static_news18/pix/ibnhome/news18/mission-pani/fonts/ProductSans-Italic.woff') format('woff');
}


@font-face {
font-family: 'Product Sans Thin Regular';
font-style: normal;
font-weight: normal;
src: local('Product Sans Thin Regular'), url('https://images.news18.com/static_news18/pix/ibnhome/news18/mission-pani/fonts/ProductSans-Thin.woff') format('woff');
}


@font-face {
font-family: 'Product Sans Light Regular';
font-style: normal;
font-weight: normal;
src: local('Product Sans Light Regular'), url('https://images.news18.com/static_news18/pix/ibnhome/news18/mission-pani/fonts/ProductSans-Light.woff') format('woff');
}


@font-face {
font-family: 'Product Sans Medium Regular';
font-style: normal;
font-weight: normal;
src: local('Product Sans Medium Regular'), url('https://images.news18.com/static_news18/pix/ibnhome/news18/mission-pani/fonts/ProductSans-Medium.woff') format('woff');
}


@font-face {
font-family: 'Product Sans Black Regular';
font-style: normal;
font-weight: normal;
src: local('Product Sans Black Regular'), url('https://images.news18.com/static_news18/pix/ibnhome/news18/mission-pani/fonts/ProductSans-Black.woff') format('woff');
}


@font-face {
font-family: 'Product Sans Thin Italic';
font-style: normal;
font-weight: normal;
src: local('Product Sans Thin Italic'), url('https://images.news18.com/static_news18/pix/ibnhome/news18/mission-pani/fonts/ProductSans-ThinItalic.woff') format('woff');
}


@font-face {
font-family: 'Product Sans Light Italic';
font-style: normal;
font-weight: normal;
src: local('Product Sans Light Italic'), url('https://images.news18.com/static_news18/pix/ibnhome/news18/mission-pani/fonts/ProductSans-LightItalic.woff') format('woff');
}


@font-face {
font-family: 'Product Sans Medium Italic';
font-style: normal;
font-weight: normal;
src: local('Product Sans Medium Italic'), url('https://images.news18.com/static_news18/pix/ibnhome/news18/mission-pani/fonts/ProductSans-MediumItalic.woff') format('woff');
}


@font-face {
font-family: 'Product Sans Bold';
font-style: normal;
font-weight: normal;
src: local('Product Sans Bold'), url('https://images.news18.com/static_news18/pix/ibnhome/news18/mission-pani/fonts/ProductSans-Bold.woff') format('woff');
}


@font-face {
font-family: 'Product Sans Bold Italic';
font-style: normal;
font-weight: normal;
src: local('Product Sans Bold Italic'), url('https://images.news18.com/static_news18/pix/ibnhome/news18/mission-pani/fonts/ProductSans-BoldItalic.woff') format('woff');
}


@font-face {
font-family: 'Product Sans Black Italic';
font-style: normal;
font-weight: normal;
src: local('Product Sans Black Italic'), url('https://images.news18.com/static_news18/pix/ibnhome/news18/mission-pani/fonts/ProductSans-BlackItalic.woff') format('woff');
}